<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	
      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    
    <br /><br />
    <h3 class="book-title">GUI Tools</h3>
<ul class="list-part"><a name="gui_tools_manual"></a><div class="info"></div>

<li><a href="section_83de88e7fbbfd10c75a19a537c038964.html" class="part">GUI Tools</a>
<ul class="list-chapter"><li><a href="gui2builder.html" class="refentry">gui2builder</a> &#8212; <span class="refentry-description">Creates an input file to guibuilder from an existing graphical user interface (gui).</span></li>





<li><a href="guimaker.html" class="refentry">guimaker</a> &#8212; <span class="refentry-description">Create a graphical user interface with a minimum of programming.</span></li>





<li><a href="inputui.html" class="refentry">inputui</a> &#8212; <span class="refentry-description">A single line frontend for <a href="scilab://scilab.help/x_mdialog" class="link">x_mdialog</a>, with some additional functionality.</span></li>





<li><a href="menumaker.html" class="refentry">menumaker</a> &#8212; <span class="refentry-description">Add menus to a figure</span></li></ul></li></ul>


    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	
      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
